html {
    font-size: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  width: 100%;
  height: 100%;
  height: auto !important;
  min-height: 100%;
  font: 400 13px 'Open Sans', Arial, sans-serif;
  background-color: #e3e3e3;
  background-size: 100% 100%;
}

.spaceLineLoginPageTop{
  margin:0 50px 4% auto;
}

.jumbotronLoginPage{
  border: 1px #ccc solid;
  box-shadow: 0px 2px 5px #ccc;
  background-color:whitesmoke;
  padding-top:3%;
  opacity: 0.9;
  border-radius: 6px;
  padding-right: 60px;
  padding-left: 60px;
  padding-bottom: 48px;
}

.form-group {
    margin-bottom: 15px;
}

.Login_Anmelden{
text-align: right;
}

.Login_PWReset{
text-align: right;
padding-top:15px;
}

.LoginLogo{
    display: block;
    max-width: 70%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.loginfalsch{
width:auto;
height:30px;
padding-top:10px;
padding-bottom:10px;
color:red;
font-size:18px;
}

.MainBody{
 max-width: 650px;
 margin: 0 auto;
 height: auto;
}

.BodyLogin{
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: 100% 100%;
  background-image: url('../img/LoginBild1.jpg');
}
.container-fluid{
    margin-top: 120px;
}
a:link {color: #000000;}
a:visited {color: #000000;}
a:active {color: #000000;}
a:hover {color: #000000;}
.Main {
    max-width: 950px;
    margin: 0 auto;
    height: auto;
}
.HeaderLogo img{
  background-image: url('../img/Logo.png');
  background-size: 100% 100%;
  width: 156;
  height: 40px;
  margin-left:15px;
  margin-top:15px;
}

.HeaderLogin{
  position: fixed;
  left: 0;
  Top: 0;
  width: 100%;
  height: 70px;
  background: #FFFFFF;
}

.HeaderNormal{
  position: fixed;
  left: 0;
  Top: 0;
  width: 100%;
  height: 70px;
  background: #FFFFFF;
  margin-right: 0px;
  margin-left: 0px;
  z-index: 1;
  padding-right: 15px;
}

.MenuNormal{
  position: fixed;
  Top: 70px;
  width: 100%;
  height: 40px;
  background: #FFFFFF;
  background-color:#FFFFFF;
  margin-right: 0px;
  margin-left: 0px;
  z-index: 2;
}

.HeaderForm{
    width:100px;
    margin-top:15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    opacity: 1;
    filter: alpha(opacity=100);
    /*font-size: 20px !important;*/
    float:right;
    text-align:"center";
}
.AbstandRow{
	margin-top:20px;
  margin-left:5px;
  margin-right:5px;
}
.AbstandRow2{
	margin-top:40px;
  /*margin-left:5px;
  margin-right:5px;*/
}
.AbstandRowEingabe{
	margin-top:10px;
  /*margin-left:5px;*/
  margin-right:5px;
}
.AbstandRowArchiv{
	margin-top:10px;
  margin-left:5px;
  margin-right:5px;
}
.AbstandRowNormal{
	margin-top:50px;
  margin-left:5px;
  margin-right:5px;
}
.AbstandKlasse{
	padding-top:15px;
}
.AbstandArchiv{
	padding-top:60px;
}
.AbstandKlasse_Graph{
	margin-top:60px;
  margin-left:5px;
  margin-right:5px;
}

.AbstandLinks{
    margin-left:10px;
}
.AbstandRechts{
	margin-right:-5px;
}
.Balken{
    position: fixed;
    Top: 110px;
    width: 100%;
    height: 10px;
    background: #27661e;
    margin-right: 0px;
    margin-left: 0px;
    /*z-index: 3;*/
}
.Menu{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    width:100%;
    height: 40px;
    background-color: #b51f2a;
    border-color: #b51f2a;
    text-align: center;
    border: 1px;
    font-weight: bold;
    padding-left:0px;
    padding-right:0px;
    border-radius: 25em 25em 0em 0em / 30em 30em 0em 0em;
	font-weight: bold;
	color:#FFFFFF;
}
.button a:link {color: #FFFFFF !important;}
.button a:visited {color: #FFFFFF !important;}
.button a:active {color: #FFFFFF !important;}
.button a:hover {color: #FFFFFF !important;}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button {

    display: inline-block;
    font-weight: 650;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    /*padding: .55rem .75rem;*/
    margin-top: 9px;
    margin-bottom: 1px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.Kontakt {
  background-color: #FFFFFF;
  height: 140px;
  width: 60px;
  right: 0px;
  position: absolute;
  padding: 0px;
  top: 0px;
  margin-top: 80px;
  padding-left: 10px;
  padding-top:10px;
  margin-bottom: 0px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  font-size: 30px;
}
.Aufgaben{
  padding-top: 10px;
  height:auto;
  background: #FFFFFF;
  opacity: 0.9;
  filter: alpha(opacity=90);
  /*z-index: 1;*/
}
.IndexArchiv{
    height:400px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);

}
.AktuellerStand{
    height:auto;
    padding-bottom: 10px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.TabelleUnten{
    height:auto;
    position:relative;
    padding-bottom: 10px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
    /*z-index: -10;*/
}
.col-4{
  padding-right:0px;
}
.logout{
  padding-top: 12px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 15px;
  margin-bottom: 10px;
  /* font-size: 1rem;
  font-family: 'Glyphicons Halflings'; */
  /*border-style: solid;*/
  font: 400 13px 'Open Sans', Arial, sans-serif;
  border-radius: 7px;
  border: 2.5px solid #e8e8e8;
  /*border-color: #e8e8e8;*/
}
.Archiv{
  height:100%;
  background: #FFFFFF;
  opacity: 0.9;
  filter: alpha(opacity=90);
	padding-right:5px;
	padding-bottom:15px;
}
.Graph{
  height:100%;
  opacity: 0.9;
  filter: alpha(opacity=90);
	padding-right:5px;
	padding-bottom:15px;
}

.Graphenwahl{
  position: fixed;
  background: #e3e3e3;
  top: 170px;
  width: 100%;
  height: 60px;
  margin-right: 0px;
  margin-left: 4px;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width:100%;
  height:25px;
  background:#FFFFFF;
  /*opacity: 0.6;*/
  filter: alpha(opacity=60); /* For IE8 and earlier */
  font-size: 12px;
  text-align: center;
  padding-top: 5px;
  z-index: 6;
}

.footerBalken{
  position: fixed;
  left: 0;
  bottom: 25px;
  width: 100%;
  height: 2px;
  background: #27661e;
  margin-right: 0px;
  margin-left: 0px;
  z-index: 5;
  /*z-index: 3;*/
}

.speichernArchiv{
    position: fixed;
    top : 120px;
    width: 65%;
    height: 60px;
    margin-right: 0px;
    /*margin-left: 4px;*/
    background: #e3e3e3;
    padding-top: 10px;
    /*z-index: 4;*/
    /*padding-left: 25px;*/
}
.speichern{
    position: fixed;
    top : 120px;
    width: 100%;
    height: 60px;
    margin-right: 0px;
    margin-left: 4px;
    background: #e3e3e3;
    padding-top: 10px;
    /*z-index: 4;*/
    /*padding-left: 25px;*/
}

#archivpdf {
    width: 24px;
    height: 24px;
    background: url(../img/archiv.png);
    float: right;
    margin-right: 25px;
}

.btn-eingabe{
  color: #fff;
  background-color: #27661e;
  border-color: #27661e;
}

.btn-eingabe1{
  color: #fff;
  background-color: #646464;
  border-color: #646464;
}

.btn-eingabe2{
  color: #fff;
  background-color: #b51f2a;
  border-color: #b51f2a;
}

.AufgabenBezeich{
  font-weight: bold;
  padding-top:10px;
}

.form-control{
  font-size: 0.98rem;
}

.form-tooltip {
  background-color: rgba(0, 0, 0, .7);
  border-radius: 3px;
  color: #fff;
  display: none;
  font-size: small;
  margin-left: 8px;
  margin-top: -40px;
  padding: 8px 5px;
  position: absolute;
}

.form-tooltip::before {
  content: "";
  position: absolute;
  border: 10px solid rgba(0, 0, 0, .7);
  border-right-color: transparent;
  border-left-color: transparent;
  border-bottom-width: 0;
  left: 2px;
  top: 31px;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  margin-top: 2px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-top: 1px solid rgb(183, 179, 179);
}

.btn-light {
  border-color: #d3d9df;
  background-color: #FFFFFF;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

td.details-control {
    background: url('../img/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../img/details_close.png') no-repeat center center;
}

input::-webkit-input-placeholder {
    font-size: 10px;
    line-height: 3;
}
input::-moz-placeholder {
    font-size: 10px;
    line-height: 3;
}
input:-ms-input-placeholder {
    font-size: 10px;
    line-height: 3;
}
input::placeholder {
    font-size: 10px;
    line-height: 3;
}

.infotext{
  color:#b51f2a;
  font-size: 18px;
}
.infotext:hover,
.infotext:focus {
  color: #27661e;
  text-decoration: none;
  cursor: pointer;
  }

.vergleich_abs {
    display:flex;
}.vergleich_abs_hide {
    display:none;
}
.vergleich_opt {
    display:flex;
    margin-left:0px !important;
    margin-right:0px !important;
}
.vergleich_opt_hide {
    display:none;
    margin-left:0px !important;
    margin-right:0px !important;
}


.preview {
    width                      :100%;
    height                     :100%;
    display                    :block;
}
